Subject: New Reply Received - Product review.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 09:35:27 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Product review.  Ticket comment <div dir="auto">Good afternoon Max team.<div dir="auto">Thank u for your much awaited response.. I want to make it clear before I explain my problem.Actually items arrived well but one pyjama set (Graphic print long sleeves T-shirt and pyjama set)I ordered was not the one sent to me.<div dir="auto">So I can exchange night dress pyjama that I didn't touch according to your email.</div>
<div dir="auto">But I want know how will u help me with the printed sleep shirt with collar that I used and washed after my first use and it became very bad(like rag cloth) as the quality is bad. I had sent the pic before.I will resend it again and await your valuable response then make my return request.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">Your Customer</div>
<div dir="auto">Nancy Philipose</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 12, 2021, 08:42 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nancy,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for shopping with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologies for the inconvenience caused and for the late response.<br><br>We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item so please specify the name of the item you want to return so we can create return request from our side.</div>
<div dir="ltr"><br></div>
<div dir="ltr"> Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043229268843'>IMG_20210612_122831.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043229268844'>IMG_20210612_123336.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676185